<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <name>bomb1GE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -8.55154 </x-m>
      <y-m> -0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb1GE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[8]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb2GE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -6.43894 </x-m>
      <y-m> -0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb2GE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[9]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb3GE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.32635 </x-m>
      <y-m> -0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb3GE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[10]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb4GE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -2.21376 </x-m>
      <y-m> -0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb4GE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[11]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb5GE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -0.10116 </x-m>
      <y-m> -0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb5GE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[12]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb6GE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m>  2.01143 </x-m>
      <y-m> -0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb6GE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[13]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Center -->
  <model>
    <name>bomb1CE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -8.55154 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb1CE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[14]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb2CE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -6.43894 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb2CE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[15]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb3CE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.32635 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb3CE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[16]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb4CE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -2.21376 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb4CE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[17]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb5CE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -0.10116 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb5CE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[18]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb6CE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m>  2.01143 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb6CE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[19]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Right -->
  <model>
    <name>bomb1DE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -8.55154 </x-m>
      <y-m>  0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb1DE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[20]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb2DE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -6.43894 </x-m>
      <y-m>  0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb2DE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[21]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb3DE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.32635 </x-m>
      <y-m>  0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb3DE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[22]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb4DE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -2.21376 </x-m>
      <y-m>  0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb4DE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[23]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb5DE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -0.10116 </x-m>
      <y-m>  0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb5DE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[24]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb6DE</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m>  2.01143 </x-m>
      <y-m>  0.60000 </y-m>
      <z-m> -1.30000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb6DE</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[25]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Wings bombs -->
  <model>
    <name>bomb0WL</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.25154 </x-m>
      <y-m> -2.73000 </y-m>
      <z-m> -0.33000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb0WL</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[26]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb1WL</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.25154 </x-m>
      <y-m> -2.20000 </y-m>
      <z-m> -0.37000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb1WL</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[27]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb2WL</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.25154 </x-m>
      <y-m> -1.62000 </y-m>
      <z-m> -0.40000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb2WL</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[28]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb0WR</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.25154 </x-m>
      <y-m>  2.73000 </y-m>
      <z-m> -0.33000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb0WR</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[29]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb1WR</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.25154 </x-m>
      <y-m>  2.20000 </y-m>
      <z-m> -0.37000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb1WR</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[30]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb2WR</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.25154 </x-m>
      <y-m>  1.62000 </y-m>
      <z-m> -0.40000 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb2WR</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[31]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

</PropertyList>
